<div id="ovk-breadcrumb" aria-label="Struktur" role="contentinfo">
  <div id="home-icon">
    <a
      aria-label="Home"
      href="https://db-vorbereitungskurs-optla-startseite-db-vorbere-135e7e7c7ccf00.gitlab.io"
    >
      <i class="fa fa-home"></i>
    </a>
  </div>
  <div class="dropdown">
    <div id="hamburger-container" style="display: block;">
      <a id="hamburger-menu" aria-label="dropdown menü">
        <i class="hamburger-icon fas fa-bars dropdown-icon"></i>
      </a>
    </div>
    <div class="dropdown-content" id="dropdown-content">
      <a href="{{data "domain_root"}}/index.html?o=0">
        Start
      </a>
      <a href="{{data "domain_root"}}/Startseite.html?o=0">
        Startseite
      </a>
      <a href="{{data "domain_root"}}/Interaktive_Elemente.html?o=0">
        Interaktive Elemente
      </a>
      <a href="{{data "domain_root"}}/Textdarstellungen.html?o=0">
        Textdarstellungen
      </a>
      <a href="{{data "domain_root"}}/Formeln.html?o=0">
        Formeln
      </a>
      <a href="{{data "domain_root"}}/Hinweise.html?o=0">
        Leere Seite
      </a>
      <a href="{{data "domain_root"}}/Impressum.html?o=0">
        Impressum
      </a>
    </div>
  </div>
</div>